#wb_header { background: transparent none repeat scroll left top; height: 120px; }
#wb_header { height: 120px; }
#wb_main { background: transparent none repeat scroll left top; height: 972px; padding: 0 0 50px 0; }
#wb_main { height: 972px; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 100px; }
#wb_footer { height: 100px; }
body { background: #ffffff url("gallery/9987.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 2434px; }
.root { width: 992px; height: 2434px; overflow: visible; }
#wb_element_instance30 { left: 417px; top: 40px; min-width: 540px; width: 540px; min-height: 40px; height: 40px; display: block; z-index: 271; }
#wb_element_instance30 ul { background: #000000 none repeat scroll right top; border: 1px none #000000; }
#wb_element_instance30, #wb_element_instance30 ul { text-align: right; }
#wb_element_instance30 ul ul { background: #000000 none repeat scroll right top; }
#wb_element_instance30 li { margin: 0px 0px 0px 0px; }
#wb_element_instance30 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 40px; font: normal bold 14px 'Roboto',sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none no-repeat scroll center top; }
#wb_element_instance30 li:hover > a, #wb_element_instance30 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Roboto',sans-serif; text-decoration: underline; color: #a8a8a8; line-height: 16px; background: transparent none no-repeat scroll center top; }
#wb_element_instance30 li.active > a { border: 0px none #000000; font: normal bold 14px 'Roboto',sans-serif; text-decoration: none; color: #a8a8a8; line-height: 16px; background: transparent none no-repeat scroll center center; }
#wb_element_instance31 { left: 0px; top: 0px; min-width: 992px; width: 992px; min-height: 120px; height: 120px; display: block; z-index: 262; }
#wb_element_instance31 > div { width: 992px; height: 120px; background: #000000; border: 0px solid #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance32 { left: 133px; top: 21px; min-width: 270px; width: 270px; min-height: 50px; height: 50px; display: none; z-index: 264; }
#wb_element_instance33 { left: 133px; top: 75px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: none; z-index: 265; }
#wb_element_instance34 { left: 33px; top: 23px; min-width: 70px; width: 70px; min-height: 70px; height: 70px; display: block; z-index: 266; }
#wb_element_instance34 > div { width: 58px; height: 58px; background: transparent; border: 6px solid #ffffff; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance35 { left: 890px; top: 41px; min-width: 100px; width: 100px; min-height: 30px; height: 30px; display: block; z-index: 253; }
#wb_element_instance36 { left: 0px; top: 40px; min-width: 260px; width: 260px; min-height: 30px; height: 30px; display: block; z-index: 193; }
#wb_element_instance37 { left: 0px; top: 160px; min-width: 990px; width: 990px; min-height: 812px; height: 812px; display: block; z-index: 87; }
#wb_element_instance38 { left: 0px; top: 60px; min-width: 990px; width: 990px; min-height: 60px; height: 60px; display: block; z-index: 90; }
#wb_element_instance39 { left: 0px; top: 992px; display: block; z-index: 9000; }
#wb_element_instance40 { left: 0px; top: 91px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 120px; }
	#wb_main { height: 972px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 992px; min-height: 1242px; }
	.root { width: 992px; height: 1242px; overflow: visible; }
	#wb_element_instance30 { left: 417px; top: 40px; min-width: 540px; width: 540px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance31 { left: 0px; top: 0px; min-width: 992px; width: 992px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance31 > div { width: 992px; height: 120px; }
	#wb_element_instance32 { left: 133px; top: 21px; min-width: 270px; width: 270px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance33 { left: 133px; top: 75px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance34 { left: 33px; top: 23px; min-width: 70px; width: 70px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance34 > div { width: 58px; height: 58px; }
	#wb_element_instance35 { left: 890px; top: 41px; min-width: 100px; width: 100px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance36 { left: 0px; top: 40px; min-width: 260px; width: 260px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance37 { left: 0px; top: 160px; min-width: 990px; width: 990px; min-height: 812px; height: 812px; display: block; }
	#wb_element_instance38 { left: 0px; top: 60px; min-width: 990px; width: 990px; min-height: 60px; height: 60px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 120px; }
	#wb_main { height: 972px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 992px; min-height: 1242px; }
	.root { width: 992px; height: 1242px; overflow: visible; }
	#wb_element_instance30 { left: 417px; top: 40px; min-width: 540px; width: 540px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance31 { left: 0px; top: 0px; min-width: 992px; width: 992px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance31 > div { width: 992px; height: 120px; }
	#wb_element_instance32 { left: 133px; top: 21px; min-width: 270px; width: 270px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance33 { left: 133px; top: 75px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance34 { left: 33px; top: 23px; min-width: 70px; width: 70px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance34 > div { width: 58px; height: 58px; }
	#wb_element_instance35 { left: 890px; top: 41px; min-width: 100px; width: 100px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance36 { left: 0px; top: 40px; min-width: 260px; width: 260px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance37 { left: 0px; top: 160px; min-width: 990px; width: 990px; min-height: 812px; height: 812px; display: block; }
	#wb_element_instance38 { left: 0px; top: 60px; min-width: 990px; width: 990px; min-height: 60px; height: 60px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 120px; }
	#wb_main { height: 972px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 992px; min-height: 1242px; }
	.root { width: 992px; height: 1242px; overflow: visible; }
	#wb_element_instance30 { left: 417px; top: 40px; min-width: 540px; width: 540px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance31 { left: 0px; top: 0px; min-width: 992px; width: 992px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance31 > div { width: 992px; height: 120px; }
	#wb_element_instance32 { left: 133px; top: 21px; min-width: 270px; width: 270px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance33 { left: 133px; top: 75px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance34 { left: 33px; top: 23px; min-width: 70px; width: 70px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance34 > div { width: 58px; height: 58px; }
	#wb_element_instance35 { left: 890px; top: 41px; min-width: 100px; width: 100px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance36 { left: 0px; top: 40px; min-width: 260px; width: 260px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance37 { left: 0px; top: 160px; min-width: 990px; width: 990px; min-height: 812px; height: 812px; display: block; }
	#wb_element_instance38 { left: 0px; top: 60px; min-width: 990px; width: 990px; min-height: 60px; height: 60px; display: block; }
}
